.ddsmoothmenu
{
    width: 100%;
}
.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
text-transform:uppercase;
text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
}
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 13px 36px 13px 36px;
    border:0;
    text-decoration: none;
    font: 700 17px 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    height: 100%;
}
.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li a.selected
{
    background:transparent;
    color:#dbc3c3;
}
.ddsmoothmenu ul li a:hover
{
    background:transparent;
    color:#dbc3c3;
}
.ddsmoothmenu ul li a.current
{
    background:transparent;
    color:#dbc3c3;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #4f0800;
    color:#fff;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #4f0800;
    color:#fff;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #4f0800;
    color:#fff;
}
.ddsmoothmenu ul li ul li a
{
    font: 400 14px 'Quattrocento Sans', Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    padding:8px 20px;
    margin: 0;
    border: 0;
    background:#690b01;
    display:block;
    white-space:nowrap;
    height: 100%;
}
/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* 
html .ddsmoothmenu {height: 1%;}
.downarrowclass {display:none;}
.rightarrowclass {display:none;}
.ddshadow {display:none;}
.toplevelshadow {opacity: .8;}